@charset "UTF-8";
/* CSS Document */

#sp-content {
	width: 650px;
	font-size:14px;
	line-height: 1.6;
	color: #333;
	margin: 10px auto 20px;
	padding: 0;
}
#sp-content h1,h2,h3,h4,p,ul,li {
	margin: 0;
	padding: 0;
}
#sp-content a {
	color: #53a928;
	text-decoration: none;
}
#sp-content a:hover {
	color: #53a928;
	text-decoration: underline;
}
#sp-wrap img {
	width: 100%;
	vertical-align: bottom;
}
#sp-content a:hover img {
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
}
div#sp-content {
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN',  meiryo, '游ゴシック Medium',sans-serif;
}

#sp-content .space20 {
	height:20px;
	font-size:20px;
}

#sp-content .read-txt {
	padding:0 30px;
}

ul .twoclm {
	margin: 0;
    padding : 0;
	display: table;
    width:100%; }

ul .twoclm > li:nth-child(2n+1) {
    clear: both;
}

.twoclm li {
	list-style-type:none;
	margin: 0;
    padding : 0;
	display: table-cell;
    float: left;
    width:50%;
 }
 
.product-link {
	 padding:5px 0 0 0;
	 width:90%;
	 text-align:right;
 }
.product-link2 {
	 padding:5px 0 0 0;
	  width:95%;
	 text-align:right;
 }
.oneclm{
    width:100%; 
	} 
  
/*商品一覧消し*/
div.centerbox　{
	display: none!important;
}
h3.title1.no2 {
    display: none;
}

.mainCont form {
    display: none;
}
